
html, body, #page {
	margin: 0px;
	height:100%;
	}

body {
	height: auto;
	min-height: 100%;
}

	body {
		background-color: #e8e8e8;
		}

img {
  border: 0px;
	}
	
/*
html {height:100%}
body {
	text-align: center;
	padding: 0;
	margin: 0;
	height:100%;
	}
*/
	
#container {
	text-align: left;
	/*background-color: #363636;*/
	border: 0px;
	width: 800px;
	margin: 0 auto;
	min-height:100%;
	*padding-bottom: 20px;	
	}

#hMenu {
	height: 55px;
	background: #e8e8e8;
	}
	
	#hMenu ul {
		margin: 0 30px;
        *padding-top:20px;
		list-style: none;
		text-align: right;
		}
		
	#hMenu ul li {
		display: inline;
		}

	#hMenu ul li a {
		color: #252525;
		font: 14px Verdana, Verdana, Arial, Helvetica, sans-serif;
		line-height: 62px;
		vertical-align: middle;
		padding: 20px 13px;
		text-decoration:none;
		}

	#hMenu ul li a:hover {
		color: #ffffff;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;text-decoration: none;
		background-color:#71a030;
		font-weight:300;
		}
		
#banner {
	float: left;
	text-align: right;
	color: #ffffff;
	font: 40px Verdana, Arial, Helvetica, sans-serif;
	width: 800px;
	height: 170px;
	border-color: #363636;
	border-style: solid;
	border-width: 0px;
	background: #5c0635;
	}
	#banner img {
		width: 800px;
		height: 170px;
		float: left;
		}
	#banner h1 {
		height: 58px;
		margin: 0;
		padding: 10px 43px 15px;
		font: 50px Verdana, Arial, Helvetica, sans-serif;
		}
	#banner h2 {
		height: 17px;
		margin: 0;
		padding: 5px 43px 10px;
		background-color: #39b54a;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		}
	
#content {
	float: left;
	width: 800px;
	background-color: #ffffff;
	color: 5c0635;
	margin: 0 auto;
	min-height:100%;
	}
	
	#content h2 {
		color: #176400;
		margin: 0px 0px 0px 0px;
		font: 12px Verdana, Arial, Helvetica, sans-serif;
		font-weight:400;
		}	
		
	#content h3 {
		color: #176400;
		margin: 0px 0px 0px 0px;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		}
		
	#content h4{
		color: #39b54a;
		margin: 0px 0px 0px 0px;
		font: 10px Verdana, Arial, Helvetica, sans-serif;
		}	
					
	#content p {
		color: #252525;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		margin: 5px 0px 0px 0px;
		}
		
	#content a {
		color: #176400;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		margin: 5px 0px 0px 0px;
		}
				
	#content ul {
	color: #333333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 25px 31px 0px -25px;
	}	
	
	#content h4 {
	color: #333333;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 15px 15px 0px 15px;
	}	
	
		
#copyright {
	background-color: #ffffff;
	}
	
	#copyright p {
		color: #333333;
		font: 10px Verdana, Arial, Helvetica, sans-serif;
		margin: 0 0 0 20px;
		padding-right: 10px;
		}


		
#footer {
		background-color: #e8e8e8;
		clear:both;
		position:relative;
		color:#666;
		height: 40px;
		text-align:left;
		margin-top: -50px;	
		*margin-top: -20px;		
	}
	
	#footer p {
		font: 10px Verdana, Arial, Helvetica, sans-serif;
		text-align: left;
		padding-left: 25px;
		padding-top:10px;
		}
	
	#footer p a {
	  color:#666;	
		text-decoration:none;				 
		}		